
Application: gvSIG desktop - gvSIG bugs #1319
 Export from dwg layer to shape
10/24/2012 02:24 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Error exporting the store

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1317: Export from kml la... Closed 10/24/2012

History
#1 - 10/25/2012 01:42 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 10/26/2012 03:56 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This is actually the same bug as #1317 so it should now be fixed in gvsig-desktop:r39101

Test: the steps described should work now. You can use for example 
https://downloads.gvsig.org/download/geodata/vector/DWG/Albarracin1_SITAR_DWG.zip

If there are not problems, the geometries can be divided, for example the file "file_points.shp" has 20% of the original geometries and "file_lines.shp"
has the rest (80%) because the original file had mixed geometry types.

#3 - 11/06/2012 02:53 PM - Abenchara Socorro
- Status changed from Fixed to Closed
